/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : 10-Jan-2024, 11:20:05 am
    Author     : naeem.tabsyst
*/

.fv-pagination .page-link{
    color: #121212 !important;
    border: 1px solid #EEEEEE;
    background-color: #FFFFFF;
    border-radius: 10px;
}
.fv-pagination .page-item .page-prev-link {
    background-color: #000000;
    border-top-left-radius: 10px !important;
    border-bottom-left-radius: 10px !important;
}
.fv-pagination .page-item .page-next-link {
    background-color: #000000;
    border-top-right-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}


.fv-pagination .active>.page-link,.fv-pagination .page-link.active {
    z-index: 3;
    color: #fff !important;
    background-color: #31A58C;
    border: 1px solid  #31A58C !important;
    border-radius: 10px;
}

.fv-pagination  .page-link:hover {
        border: 1px solid  #3f4152 !important;
}


.fv-review-summary-box {
    padding: 0 0 20px 0;
    text-align: left;
    min-width: 180px;
}

.fv-review-summary-header {
    display: flex;
    align-items: center;
    gap: 6px;
    margin-bottom: 8px;
}

.fv-review-summary-title {
    color: #000;
    font-size: 22px;
    font-weight: 400;
    line-height: 22.5px;
}

.fv-review-summary-score {
    padding: 1rem 0;
    display: flex;
    align-items: baseline;
    gap: 8px;
    margin-bottom: 6px;
}

.fv-review-summary-number {
    color: #000;
    font-size: 50px;
    font-weight: 400;
    line-height: 22.5px;
}

.fv-review-summary-star {
    fill: #6257A5;
    margin-bottom: 2px;
}

.fv-review-summary-buyers {
    color: #5B5B5B;
    font-size: 16px;
    font-weight: 400;
    line-height: 22.5px;
}
